curl https://yieldsniper.finance/api/v1/instruments/ins_4c29f40abec73e1b \
-H "Authorization: Bearer $YS_API_KEY"
{
"object": "instrument",
"id": "ins_4c29f40abec73e1b",
"name": "USD3",
"detail": "USD3",
"asset_class": "stablecoin",
"exposure": {
"single_asset": true,
"stable_only": true,
"impermanent_loss": false
},
"venue": {
"protocol": {
"id": "prt_3jane-lending",
"name": "3Jane Lending"
},
"chain": {
"id": "ethereum",
"name": "Ethereum"
},
"url": "https://app.3jane.xyz/supply"
},
"yield": {
"total_apy": 6.72786,
"native_apy": 6.72786,
"incentive_apy": 0,
"incentive_share": 0,
"trailing_7d_apy": 6.68821,
"trailing_30d_apy": 6.65611,
"change_1d_pp": 0.03629,
"change_7d_pp": 0.04312,
"change_30d_pp": -0.03221,
"consistency_30d": 0.98032,
"realized_30d_apy": 6.6582611446569295,
"realized_confidence": "high"
},
"liquidity": {
"tvl": 92211394,
"volume_24h": null,
"depositor_count": 798,
"top10_concentration": 0.8919,
"exit": {
"state": "instant",
"eta_seconds": null,
"capacity": 10699293.675298352
}
},
"safety": {
"score": 90,
"band": "low",
"signals": [
{
"code": "concentrated_depositors",
"impact": -5
},
{
"code": "small_tvl",
"impact": -5
}
],
"audit": {
"on_record": true,
"count": 2,
"links": ["https://docs.3jane.xyz/resources/audits"]
},
"incidents": {
"count": 0,
"last_at": null,
"total_lost": 0
},
"protocol_age_days": 414
},
"screen": {
"verdict": "pass",
"failed_rule": null,
"in_report": true,
"report_rank": 4,
"first_seen": "2026-10-23"
},
"as_of": "2026-10-23T23:45:21.116Z"
}